1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. popolli, 20.08.2010 #1
    popolli

    popolli Threadstarter Erfahrener Benutzer

    Hallo, ich bin neu hier und hab schon gesucht und nix wirklich brauchbares gefunden. jetzt nach 2 Stunden googlen möchte ich einfach mal nachfragen.

    Also ich hab ein i5700 gebraucht gekauft. es hat schonmal vom vorbesitzer ein update bekommen.

    Folgendes steht unter telefoninfo:

    FW Version: 2.1-update1
    Basisbandversion: i570EXXJC1
    Kernel-Version 2.6.29 root@SE-S5610#2
    Buildnummer ECLAIR.XXJCE


    Problem: Wenn das Handy auf Werkseinstellungen gesetzt wird, hab ich hinterher als Sprache französisch (kann ich zwar umstellen, aber ich habe auch keine deutschen APN's gleich vorgegeben, sondern muss alles manuel eintragen, nervt). Auch die Startseite im Internet ist Samsung Frankreich.

    Nun wollte ich mit NPS die Firmware nochmals aktualisieren. Aber ich kriege beim besten Willen keine Verbindung per USB hin. NPS sagt, bitte wählen sie den Verbindungstyp am Telefon... geht alles nicht.

    Ich habe übrigens die neueste NPS-Version runtergeladen, mein Rechner hat Windows 7.

    Hat jemand nen guten Rat für mich???

    PS: ich habe noch ein weiteres spica, bei dem ist alles deutsch und alle netzbetreiber voreingestellt. Auch damit klappt die Verbindung nicht. Ich muss immer ein Mobiltelefon auswählen, es wird mir aber keins angeboten.
     
  2. veryjo, 20.08.2010 #2
    veryjo

    veryjo Android-Experte

    hallo und willkommen...

    es gibt bestmmt mehrere wege um dir zu helfen, ich finde du solltest dir die neuste stabile firmware mit "odin" aufspielen.
    den download findest du hier: Multiupload.com - upload your files to multiple file hosting sites!

    die ausführliche anleitung dazu findest du hier: https://www.android-hilfe.de/forum/...ndroid-2-1-offizielle-version-99-9.20633.html

    auf den ersten blick schaut es etwas kompliziert aus, du musst dich halt einlesen, habe ich auch gemacht. kommst du auf dauer eh nicht drum herum.
    Beachte bei "odin" das es sich um eine "one package" lösung handelt.

    bei fragen findest du hier weiterhin hilfe.... *
     
  3. monophase, 20.08.2010 #3
    monophase

    monophase Android-Hilfe.de Mitglied

    Du wirst mit NPS keine andere Firmware bekommen. Meines Wissens liefert NPS nur die JCB aus. Du hast aber schon JCE. Downgrade mit NPS geht nicht. Die JCE ist eine sehr stabile Firmware mit der du zu frieden sein kannst. APN settings sind nie vorhanden (außer bei Brandings oder vom Provider vergebene) und müssen immer selbst gepflegt werden. Außerdem haben die Firmwares durchweg alle andere Standardsprachen. Die letzte (JH1) hat zum Beispiel russisch.


    Sent from my GT-I5700 using Tapatalk
     
  4. popolli, 22.08.2010 #4
    popolli

    popolli Threadstarter Erfahrener Benutzer

    Ok... dann lass ich am besten alles so, wie es ist :)
     
Du betrachtest das Thema "Ich bin zu blöd... i5700 mit NPS flashen" im Forum "Samsung Galaxy Spica (I5700) Forum",